{
    "_doc_type_": "metadata",
    "id": "f7bf8652-1c67-4d51-a7db-a9ac69c5d8f5",
    "title_cn": "2018年阿拉斯加冰川编目",
    "title_en": "An updated ALASKA Glacier Inventory by using Landsat 8 OLI in 2018",
    "organization": "平台服务中心",
    "ds_abstract": "<p>过去五十年，阿拉斯加地区冰川对海平面贡献占全球山地冰川总贡献的三分之一。 在RGI6.0的基础上，我们利用遥感和地理信息系统技术对阿拉斯加地区冰川编目数据进行的了更新。更新的冰川编目采用的数据源为2018年Landsat OLI遥感影像，使用的方法为人工解译。结果显示，阿拉斯加地区冰川编目包括了现有冰川26396条，总面积79716km2。用RGI误差评估方法获得的数据误差4.2%。该数据将为研究全球变化大背景下阿拉斯加地区冰川变化评估、冰川变化的区域和全球影响提供重要的数据支撑。</p>",
    "ds_source": "<p>冰川编目数据采用shapefile格式存储，文件的名称为“alaska glacier inventory in 2018.shp。数据来自15m空间分辨率的Landsat 8 OLI</p>",
    "ds_process_way": "<p>在RGI6.0的数据基础上，采用目视解译的方法</p>",
    "ds_quality": "<p>用RGI误差评估方法获得的数据误差4.2%。</p>",
    "ds_acq_start_time": "2019/12/01 00:00",
    "ds_acq_end_time": "2019/12/02 00:00",
    "ds_acq_lon_east": -111.07777777777777,
    "ds_acq_lat_south": 52.09777777777778,
    "ds_acq_lon_west": -160.23694444444445,
    "ds_acq_lat_north": 69.59166666666667,
    "ds_acq_place": "阿拉斯加",
    "ds_acq_alt_low": null,
    "ds_acq_alt_high": null,
    "ds_share_type": "在线下载",
    "ds_total_size": 56278327,
    "ds_format": "shapefile",
    "ds_space_res": "15.0m",
    "ds_time_res": "年",
    "ds_coordinate": "WGS84",
    "ds_projection": "",
    "ds_thumbnail": "f7bf8652-1c67-4d51-a7db-a9ac69c5d8f5.png",
    "ds_topic_tags": [
        "遥感",
        "阿拉斯加",
        "冰川编目"
    ],
    "ds_subject_tags": [
        "地理学"
    ],
    "ds_time_tags": [
        2018
    ],
    "ds_locus_tags": [
        "Alaska"
    ],
    "created": "2019/12/25 11:59",
    "updated": "2025/05/16 03:31",
    "last_updated": "2022/07/04 18:57",
    "ds_category": "冰川",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "上官冬辉",
            "mailbox": "dhguan@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "上官冬辉",
            "mailbox": "dhguan@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "ds_managers": [
        {
            "true_name": "上官冬辉",
            "mailbox": "dhguan@lzb.ac.cn",
            "work_for": "中国科学院西北生态环境资源研究院"
        }
    ],
    "publications": [],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2022/07/04 18:57",
    "ds_ref_instruction": "None",
    "papers_ref": [],
    "cites": {
        "cstr": "上官冬辉. 2018年阿拉斯加冰川编目. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2022. https://cstr.cn/CSTR:11738.11.ncdc.nieer.2020.1539.",
        "doi": "上官冬辉. 2018年阿拉斯加冰川编目. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2022. https://www.doi.org/10.12072/NCDC.002.2019.db."
    }
}